
<!DOCTYPE html>
<html>
	<head>

		<title>	CSS Combinators</title>

		<link rel="stylesheet" href="./combinators.css">
	</head>
	<body>

		<h1>CSS Combinators</h1>

		<p>A CSS selector can contain more than one simple selector. Between the simple selectors, we can include a combinator.</p>

		<p>There are four different combinators in CSS:</p>

		<ul>
			<li>descendant selector (whitespace)</li>
			<li>child selector (>)</li>
			<li>adjacent sibling selector (+)</li>
			<li>general sibling selector (~)</li>
		</ul>

		<div id="parent">
			<p>First Paragraph</p>
			<p>Second Paragraph</p>
			<section>
				<p>Third Paragraph</p>
			</section>
		</div>

		<p>Fourth Paragraph</p>
		<p>Fifth Paragraph</p>

		<div>
			<p>Six Paragraph</p>
			<p>Seventh Paragraph</p>
		</div>

		<div>
			<p>Eighth Paragraph</p>
			<p>Ninth Paragraph</p>
			<p>sample 1</p>
			<span>space</span>
			<p>sample 2</p>
			<p>sample 3</p>
		</div>
</body>
</html>